# HyperAudio

HyperAudio is an AutoHotkey (AHK) script to toogle two Audio Output Devices for Windows 10.

## Installation

Run AHK Script or compile it yourself or download precompiled release.

## Usage

First run will create a hyperaudio.ini file.
Edit Names of Audio Output Devices. Extract Names from Windows Sound Settings.

Example
```
**Headset** (Realtek High Definiton Audio) 

## Contributing
Pull requests are welcome. For major changes, please open an issue first to discuss what you would like to change.

Please make sure to update tests as appropriate.

## License
[GNU GPL v3](https://choosealicense.com/licenses/gpl-3.0/)

